/* top blog*/
.blog-block{
	margin:0 0 10px 0;
	border-left:1px solid 	#E4E4E4;
	border-bottom:1px solid 	#E4E4E4;
	width:532px;
	
}
ul{
	margin:0;
	padding:0;

}
ul li{
	margin:0 0 5px 0;
	font-size:12px;
	list-style:none;
	overflow:hidden;
}
ul li img{
	float:left;
	padding:0 10px 0 0;
	width:150px;
}
ul li a { padding:0 0 0 10px;}

@media screen and (max-device-width: 480px) {
#scroll{height:123px;
overflow:auto;
-webkit-overflow-scrolling: touch;}
